Upgrading from 1.4.17 to 1.5.2

I would need to upgrade a production server, and I was wondering about php version.
Since starting from version 1.5.0 the default php version is now 8.1, upgrading Hestia to 1.5.2 won’t automatically change the current php version (7.4) installed in my server?

Default is now 8.0 and not yet 8.1 …

No Hestia will not update your php version. You can do It your self with some migrations scripts

This topic was automatically closed 30 days after the last reply. New replies are no longer allowed.